Subject: Ticket Assigned - esc under ticket
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 25 Jul 2022 21:26:30 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc under ticket mouza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mouza Bot:  Hi Mouza ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9579720995 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545044231            01:19 AM, 26th Jul                     mouza                    I want to change phone number           01:20 AM, 26th Jul                     mouza                    On my delivery           01:20 AM, 26th Jul                   Mohammed                    Hi Mouza, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:21 AM, 26th Jul                     mouza                    Hello I want to change the phone number on the order           01:22 AM, 26th Jul                   Mohammed                   Is this your new contact number 0566337752?           01:22 AM, 26th Jul                     mouza                    Yes           01:22 AM, 26th Jul                     mouza                    It’s my friend number           01:22 AM, 26th Jul                     mouza                    I will send the things to her           01:23 AM, 26th Jul                   Mohammed                   We will update that with our courier team.           01:23 AM, 26th Jul                   Mohammed                   Is there anything else may I assist you?           01:23 AM, 26th Jul                     mouza                    No thank you           01:23 AM, 26th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:24 AM, 26th Jul                     mouza                    Thank you           01:24 AM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655258